Bug 1265274 - VMware Host credential validation does not provide feedback
VMware Host credential validation does not provide feedback
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
Unspecified Unspecified
high Severity medium
: GA
: 5.5.0
Assigned To: Adam Grare
Thom Carlin
Depends On:
  Show dependency treegraph
Reported: 2015-09-22 10:13 EDT by Thom Carlin
Modified: 2015-12-08 08:32 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-12-08 08:32:18 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thom Carlin 2015-09-22 10:13:32 EDT
Description of problem:

Verifying Host credentials should produce a messages indicating whether the credentials are verified or not.  For VMware in this version, no feedback is seen and nothing in the logfiles.

Version-Release number of selected component (if applicable):

How reproducible:


Steps to Reproduce:
1. Define VMware provider
2. Add credentials to host
3. Click Validate

Actual results:

Nothing visible

Expected results:

Flash popup with Credentials verified/failed

Additional info:
Comment 3 Thom Carlin 2015-10-28 07:12:02 EDT
Verified in (both valid and invalid passwords)
Comment 5 errata-xmlrpc 2015-12-08 08:32:18 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.